=== debian/control ===
Source: rust-goldenfile
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-similar-asserts-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/goldenfile]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/goldenfile
X-Cargo-Crate: goldenfile
Rules-Requires-Root: no

Package: librust-goldenfile-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-similar-asserts-1+default-dev (>= 1.4-~~),
 librust-tempfile-3+default-dev
Provides:
 librust-goldenfile+default-dev (= ${binary:Version}),
 librust-goldenfile-1-dev (= ${binary:Version}),
 librust-goldenfile-1+default-dev (= ${binary:Version}),
 librust-goldenfile-1.5-dev (= ${binary:Version}),
 librust-goldenfile-1.5+default-dev (= ${binary:Version}),
 librust-goldenfile-1.5.2-dev (= ${binary:Version}),
 librust-goldenfile-1.5.2+default-dev (= ${binary:Version})
Description: Simple goldenfile testing library - Rust source code
 This package contains the source for the Rust goldenfile crate, packaged by
 debcargo for use with cargo and dh-cargo.
