## rust-goldenfile 1.8.0

=== debian/changelog ===
rust-goldenfile (1.8.0-1) unstable; urgency=medium

  * Team upload
  * Package goldenfile 1.8.0 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 3 Oct 2025 09:19:47 -0400
