=== debian/control ===
Source: rust-goldenfile
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-scopeguard-1+default-dev <!nocheck>,
 librust-similar-asserts-1+default-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 librust-yansi-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/goldenfile]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/goldenfile
Homepage: https://github.com/calder/rust-goldenfile
X-Cargo-Crate: goldenfile

Package: librust-goldenfile-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-scopeguard-1+default-dev,
 librust-similar-asserts-1+default-dev,
 librust-tempfile-3+default-dev,
 librust-yansi-1+default-dev
Provides:
 librust-goldenfile+default-dev (= ${binary:Version}),
 librust-goldenfile-1-dev (= ${binary:Version}),
 librust-goldenfile-1+default-dev (= ${binary:Version}),
 librust-goldenfile-1.8-dev (= ${binary:Version}),
 librust-goldenfile-1.8+default-dev (= ${binary:Version}),
 librust-goldenfile-1.8.0-dev (= ${binary:Version}),
 librust-goldenfile-1.8.0+default-dev (= ${binary:Version})
Description: Simple goldenfile testing library - Rust source code
 Source code for Debianized Rust crate "goldenfile"
