=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test goldenfile 1.8.0 --all-targets --all-features
Features: test-name=rust-goldenfile:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test goldenfile 1.8.0 --all-targets
Features: test-name=librust-goldenfile-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test goldenfile 1.8.0 --all-targets --no-default-features
Features: test-name=librust-goldenfile-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
